https://pulumi.com logo
#java
Title
# java
s

sparse-arm-65382

06/15/2022, 7:39 PM
I'am testing an idea and wanted to use prebuild jar with
runtime.options.binary
. But unfortunatly it seems to be executed with a wrong java version-setting. All my projects are compiled to java11 and the output says, that pulumi starts up the right java runtime: